<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="topic_variable">
    <topic_variable action="DELETE">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes/>
        <audit>false</audit>
        <calculation><![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]></calculation>
        <choice/>
        <choice_field/>
        <choice_table/>
        <column_label/>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>user</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <help/>
        <hint/>
        <internal_type display_value="Reference">reference</internal_type>
        <label>User</label>
        <limit/>
        <mandatory>false</mandatory>
        <max_length>32</max_length>
        <model display_value="Issues with Meeting Rooms">e3d5f0552f1b4110f98855f62799b63c</model>
        <model_id>e3d5f0552f1b4110f98855f62799b63c</model_id>
        <model_table/>
        <name>var__m_topic_variable_e3d5f0552f1b4110f98855f62799b63c</name>
        <next_element/>
        <order>100</order>
        <primary>false</primary>
        <query_parameters/>
        <read_only>false</read_only>
        <read_roles/>
        <reference display_value="" name="sys_user">sys_user</reference>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>topic_variable</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-05 10:14:53</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_id>63d5f0552f1b4110f98855f62799b63d</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>User</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>topic_variable_63d5f0552f1b4110f98855f62799b63d</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-05 10:14:53</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </topic_variable>
    <sys_element_mapping action="DELETE" query="id=63d5f0552f1b4110f98855f62799b63d"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>topic_variable_63d5f0552f1b4110f98855f62799b63d</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update sys_domain="global" table="topic_variable"&gt;&lt;topic_variable action="INSERT_OR_UPDATE"&gt;&lt;active&gt;true&lt;/active&gt;&lt;array&gt;false&lt;/array&gt;&lt;array_denormalized&gt;false&lt;/array_denormalized&gt;&lt;attributes/&gt;&lt;audit&gt;false&lt;/audit&gt;&lt;calculation&gt;&lt;![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]&gt;&lt;/calculation&gt;&lt;choice/&gt;&lt;choice_field/&gt;&lt;choice_table/&gt;&lt;column_label/&gt;&lt;comments/&gt;&lt;create_roles/&gt;&lt;default_value/&gt;&lt;defaultsort/&gt;&lt;delete_roles/&gt;&lt;dependent/&gt;&lt;dependent_on_field/&gt;&lt;display&gt;false&lt;/display&gt;&lt;dynamic_creation&gt;false&lt;/dynamic_creation&gt;&lt;dynamic_creation_script/&gt;&lt;dynamic_default_value/&gt;&lt;dynamic_ref_qual/&gt;&lt;element&gt;user&lt;/element&gt;&lt;element_reference&gt;false&lt;/element_reference&gt;&lt;foreign_database/&gt;&lt;function_definition/&gt;&lt;function_field&gt;false&lt;/function_field&gt;&lt;help/&gt;&lt;hint/&gt;&lt;internal_type display_value="Reference"&gt;reference&lt;/internal_type&gt;&lt;label&gt;User&lt;/label&gt;&lt;limit/&gt;&lt;mandatory&gt;false&lt;/mandatory&gt;&lt;max_length&gt;32&lt;/max_length&gt;&lt;model display_value="Issues with Meeting Rooms"&gt;e3d5f0552f1b4110f98855f62799b63c&lt;/model&gt;&lt;model_id&gt;e3d5f0552f1b4110f98855f62799b63c&lt;/model_id&gt;&lt;model_table/&gt;&lt;name&gt;var__m_topic_variable_e3d5f0552f1b4110f98855f62799b63c&lt;/name&gt;&lt;next_element/&gt;&lt;order&gt;100&lt;/order&gt;&lt;primary&gt;false&lt;/primary&gt;&lt;query_parameters/&gt;&lt;read_only&gt;false&lt;/read_only&gt;&lt;read_roles/&gt;&lt;reference display_value="" name="sys_user"&gt;sys_user&lt;/reference&gt;&lt;reference_cascade_rule/&gt;&lt;reference_floats&gt;false&lt;/reference_floats&gt;&lt;reference_key/&gt;&lt;reference_qual/&gt;&lt;reference_qual_condition/&gt;&lt;reference_type/&gt;&lt;sizeclass/&gt;&lt;spell_check&gt;false&lt;/spell_check&gt;&lt;staged&gt;false&lt;/staged&gt;&lt;sys_class_name&gt;topic_variable&lt;/sys_class_name&gt;&lt;sys_created_by&gt;admin&lt;/sys_created_by&gt;&lt;sys_created_on&gt;2022-05-05 10:14:53&lt;/sys_created_on&gt;&lt;sys_domain&gt;global&lt;/sys_domain&gt;&lt;sys_id&gt;63d5f0552f1b4110f98855f62799b63d&lt;/sys_id&gt;&lt;sys_mod_count&gt;0&lt;/sys_mod_count&gt;&lt;sys_name&gt;User&lt;/sys_name&gt;&lt;sys_package display_value="RailRight" source="x_811737_railright"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_package&gt;&lt;sys_policy/&gt;&lt;sys_scope display_value="RailRight"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_scope&gt;&lt;sys_update_name&gt;topic_variable_63d5f0552f1b4110f98855f62799b63d&lt;/sys_update_name&gt;&lt;sys_updated_by&gt;admin&lt;/sys_updated_by&gt;&lt;sys_updated_on&gt;2022-05-05 10:14:53&lt;/sys_updated_on&gt;&lt;table_reference&gt;false&lt;/table_reference&gt;&lt;text_index&gt;false&lt;/text_index&gt;&lt;unique&gt;false&lt;/unique&gt;&lt;use_dependent_field&gt;false&lt;/use_dependent_field&gt;&lt;use_dynamic_default&gt;false&lt;/use_dynamic_default&gt;&lt;use_reference_qualifier&gt;simple&lt;/use_reference_qualifier&gt;&lt;virtual&gt;false&lt;/virtual&gt;&lt;widget/&gt;&lt;write_roles/&gt;&lt;xml_view&gt;false&lt;/xml_view&gt;&lt;/topic_variable&gt;&lt;sys_element_mapping action="delete_multiple" query="id=63d5f0552f1b4110f98855f62799b63d"/&gt;&lt;/record_update&gt;</payload>
        <payload_hash>1015274149</payload_hash>
        <record_name>User</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-05 10:14:54</sys_created_on>
        <sys_id>37d5b8552f1b4110f98855f62799b6be</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18093b723910000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-05 10:14:54</sys_updated_on>
        <type>Variables</type>
        <update_guid>fbd5b8559f1b4110d8cc74d4c71bb3bd</update_guid>
        <update_guid_history>fbd5b8559f1b4110d8cc74d4c71bb3bd:1015274149,bfd5b8553e1b4110ac393dca0f0b8dac:774163805,fbd5b855711b4110a893c9f95caba5a6:1015274149</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="User">5666f0952f1b4110f98855f62799b63c</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-05 10:17:15</sys_created_on>
        <sys_db_object display_value="" name="topic_variable">topic_variable</sys_db_object>
        <sys_id>9023daaed4864900940d0698fb590000</sys_id>
        <sys_metadata>63d5f0552f1b4110f98855f62799b63d</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>User</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>topic_variable_63d5f0552f1b4110f98855f62799b63d</sys_update_name>
        <sys_update_version display_value="topic_variable_63d5f0552f1b4110f98855f62799b63d">37d5b8552f1b4110f98855f62799b6be</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-05 10:17:15</sys_updated_on>
    </sys_metadata_delete>
</record_update>
